Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40270/?format=api
{ "ob_id": 40270, "uuid": "6f5d9b3d55d941a397c58d811619ac62", "title": "Derivation of the ESA Sea Level Climate Change Initiative (Sea_Level_cci): Regional coastline profile of Vertical Land Motions in Europe and SE Asia/Oceania, v1", "abstract": "This dataset has been estimated as the difference between the altimeter coastal sea level SL_cci+ v1.1 dataset (https://catalogue.ceda.ac.uk/uuid/222cf11f49a94d2da8a6da239df2efc4) and tide gauges measurements from the Permanent Service for Mean Sea Level (PMSML) network (https://psmsl.org/)).\r\n\r\nThe altimeter input data are from the Jason-1, Jason-2 and Jason-3 missions during the period Jan. 2002 - May 2018.\r\n\r\nFor more information see the associated Sea Level CCI documentation (https://climate.esa.int/media/documents/SLCCI_CCN2_D1.1_TUM_v2.pdf)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }